from django.urls import path
from django.views.generic import TemplateView

from .views import ServicesView, PartnersView

app_name = "gnous_eu"

urlpatterns = [
    path("", TemplateView.as_view(template_name="index.html"), name="index"),
    path("about", PartnersView.index, name="about"),
    path("tips", TemplateView.as_view(template_name="tips.html"), name="tips"),
    path("donate", TemplateView.as_view(template_name="tips.html"), name="tips"),
    path("services", ServicesView.index, name="services"),
]
